<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,8)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,9,11)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,21,3)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,25,6)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,32,1)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,34,8)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,43,11)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,55,10)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,66,5)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,72,6)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,79,3)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,83,6)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,90,1)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,92,7)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,100,11)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,112,6)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,119,1)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,121,9)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,131,5)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,137,22)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,160,9)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,170,6)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,177,10)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,188,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.2-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,18)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,19,6)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,26,12)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,39,1)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,41,6)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,48,7)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,56,2)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,59,9)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,69,6)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,76,1)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,78,4)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,83,4)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,88,12)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,101,5)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,107,12)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,120,1)"/></seg>
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,122,11)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,134,7)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,142,2)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,145,15)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,161,6)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,168,13)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,182,8)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,191,2)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,194,13)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,208,9)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,218,1)"/></seg>
</s>
<s xml:id="segm_2.3-s">
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,0,9)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,10,8)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,19,8)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,28,15)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,44,1)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,46,6)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,53,7)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,61,9)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,71,7)"/></seg>
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,79,13)"/></seg>
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,93,1)"/></seg>
</s>
<s xml:id="segm_2.4-s">
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,0,6)"/></seg>
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,7,8)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,16,1)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,18,9)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,28,7)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,36,6)"/></seg>
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,43,3)"/></seg>
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,47,10)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,58,8)"/></seg>
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,67,1)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,69,10)"/></seg>
<seg xml:id="segm_2.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,80,3)"/></seg>
<seg xml:id="segm_2.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,84,1)"/></seg>
<seg xml:id="segm_2.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,86,7)"/></seg>
<seg xml:id="segm_2.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,94,1)"/></seg>
<seg xml:id="segm_2.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,96,9)"/></seg>
<seg xml:id="segm_2.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,106,9)"/></seg>
<seg xml:id="segm_2.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,116,1)"/></seg>
<seg xml:id="segm_2.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,118,7)"/></seg>
<seg xml:id="segm_2.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,126,12)"/></seg>
<seg xml:id="segm_2.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,139,4)"/></seg>
<seg xml:id="segm_2.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,144,9)"/></seg>
<seg xml:id="segm_2.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,154,1)"/></seg>
</s>
<s xml:id="segm_2.5-s">
<seg xml:id="segm_2.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,0,1)"/></seg>
<seg xml:id="segm_2.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,2,4)"/></seg>
<seg xml:id="segm_2.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,7,9)"/></seg>
<seg xml:id="segm_2.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,17,5)"/></seg>
<seg xml:id="segm_2.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,23,2)"/></seg>
<seg xml:id="segm_2.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,26,5)"/></seg>
<seg xml:id="segm_2.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,32,5)"/></seg>
<seg xml:id="segm_2.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,38,14)"/></seg>
<seg xml:id="segm_2.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,53,1)"/></seg>
<seg xml:id="segm_2.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,55,2)"/></seg>
<seg xml:id="segm_2.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,58,5)"/></seg>
<seg xml:id="segm_2.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,64,7)"/></seg>
<seg xml:id="segm_2.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,72,6)"/></seg>
<seg xml:id="segm_2.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,79,7)"/></seg>
<seg xml:id="segm_2.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,87,6)"/></seg>
<seg xml:id="segm_2.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,94,1)"/></seg>
</s>
<s xml:id="segm_2.6-s">
<seg xml:id="segm_2.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,0,2)"/></seg>
<seg xml:id="segm_2.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,3,10)"/></seg>
<seg xml:id="segm_2.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,14,5)"/></seg>
<seg xml:id="segm_2.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,20,5)"/></seg>
<seg xml:id="segm_2.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,26,14)"/></seg>
<seg xml:id="segm_2.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,41,8)"/></seg>
<seg xml:id="segm_2.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,50,13)"/></seg>
<seg xml:id="segm_2.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,64,7)"/></seg>
<seg xml:id="segm_2.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,72,2)"/></seg>
<seg xml:id="segm_2.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,75,11)"/></seg>
<seg xml:id="segm_2.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,87,5)"/></seg>
<seg xml:id="segm_2.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,93,4)"/></seg>
<seg xml:id="segm_2.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,98,13)"/></seg>
<seg xml:id="segm_2.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,112,10)"/></seg>
<seg xml:id="segm_2.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,123,7)"/></seg>
<seg xml:id="segm_2.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,131,9)"/></seg>
<seg xml:id="segm_2.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,141,8)"/></seg>
<seg xml:id="segm_2.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,150,7)"/></seg>
<seg xml:id="segm_2.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,158,1)"/></seg>
<seg xml:id="segm_2.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,160,10)"/></seg>
<seg xml:id="segm_2.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,171,14)"/></seg>
<seg xml:id="segm_2.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,186,1)"/></seg>
<seg xml:id="segm_2.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,188,7)"/></seg>
<seg xml:id="segm_2.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,196,8)"/></seg>
<seg xml:id="segm_2.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,205,15)"/></seg>
<seg xml:id="segm_2.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,221,1)"/></seg>
</s>
<s xml:id="segm_2.7-s">
<seg xml:id="segm_2.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,0,5)"/></seg>
<seg xml:id="segm_2.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,6,7)"/></seg>
<seg xml:id="segm_2.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,14,5)"/></seg>
<seg xml:id="segm_2.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,20,7)"/></seg>
<seg xml:id="segm_2.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,28,5)"/></seg>
<seg xml:id="segm_2.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,34,11)"/></seg>
<seg xml:id="segm_2.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,46,11)"/></seg>
<seg xml:id="segm_2.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,58,5)"/></seg>
<seg xml:id="segm_2.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,64,6)"/></seg>
<seg xml:id="segm_2.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,71,5)"/></seg>
<seg xml:id="segm_2.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,77,9)"/></seg>
<seg xml:id="segm_2.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,87,1)"/></seg>
</s>
<s xml:id="segm_2.8-s">
<seg xml:id="segm_2.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,0,12)"/></seg>
<seg xml:id="segm_2.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,13,12)"/></seg>
<seg xml:id="segm_2.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,26,10)"/></seg>
<seg xml:id="segm_2.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,37,1)"/></seg>
<seg xml:id="segm_2.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,39,12)"/></seg>
<seg xml:id="segm_2.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,52,1)"/></seg>
<seg xml:id="segm_2.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,54,7)"/></seg>
<seg xml:id="segm_2.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,62,6)"/></seg>
<seg xml:id="segm_2.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,69,11)"/></seg>
<seg xml:id="segm_2.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,81,4)"/></seg>
<seg xml:id="segm_2.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,86,12)"/></seg>
<seg xml:id="segm_2.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,99,7)"/></seg>
<seg xml:id="segm_2.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,107,1)"/></seg>
<seg xml:id="segm_2.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,109,13)"/></seg>
<seg xml:id="segm_2.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,123,8)"/></seg>
<seg xml:id="segm_2.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,132,4)"/></seg>
<seg xml:id="segm_2.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,137,9)"/></seg>
<seg xml:id="segm_2.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,147,8)"/></seg>
<seg xml:id="segm_2.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,156,3)"/></seg>
<seg xml:id="segm_2.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,160,8)"/></seg>
<seg xml:id="segm_2.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,169,8)"/></seg>
<seg xml:id="segm_2.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,178,1)"/></seg>
</s>
<s xml:id="segm_2.9-s">
<seg xml:id="segm_2.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,0,1)"/></seg>
<seg xml:id="segm_2.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,2,4)"/></seg>
<seg xml:id="segm_2.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,7,1)"/></seg>
<seg xml:id="segm_2.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,9,7)"/></seg>
<seg xml:id="segm_2.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,17,12)"/></seg>
<seg xml:id="segm_2.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,30,5)"/></seg>
<seg xml:id="segm_2.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,36,4)"/></seg>
<seg xml:id="segm_2.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,41,8)"/></seg>
<seg xml:id="segm_2.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,50,10)"/></seg>
<seg xml:id="segm_2.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,61,9)"/></seg>
<seg xml:id="segm_2.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,71,13)"/></seg>
<seg xml:id="segm_2.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,85,3)"/></seg>
<seg xml:id="segm_2.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,89,11)"/></seg>
<seg xml:id="segm_2.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,101,1)"/></seg>
<seg xml:id="segm_2.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,103,11)"/></seg>
<seg xml:id="segm_2.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,115,9)"/></seg>
<seg xml:id="segm_2.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,125,5)"/></seg>
<seg xml:id="segm_2.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,131,5)"/></seg>
<seg xml:id="segm_2.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,137,1)"/></seg>
</s>
<s xml:id="segm_2.10-s">
<seg xml:id="segm_2.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,0,8)"/></seg>
<seg xml:id="segm_2.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,9,8)"/></seg>
<seg xml:id="segm_2.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,18,7)"/></seg>
<seg xml:id="segm_2.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,26,11)"/></seg>
<seg xml:id="segm_2.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,38,11)"/></seg>
<seg xml:id="segm_2.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,50,4)"/></seg>
<seg xml:id="segm_2.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,55,9)"/></seg>
<seg xml:id="segm_2.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,65,1)"/></seg>
<seg xml:id="segm_2.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,67,3)"/></seg>
<seg xml:id="segm_2.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,71,6)"/></seg>
<seg xml:id="segm_2.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,78,6)"/></seg>
<seg xml:id="segm_2.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,85,7)"/></seg>
<seg xml:id="segm_2.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,93,6)"/></seg>
<seg xml:id="segm_2.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,100,11)"/></seg>
<seg xml:id="segm_2.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,112,6)"/></seg>
<seg xml:id="segm_2.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,119,8)"/></seg>
<seg xml:id="segm_2.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,128,10)"/></seg>
<seg xml:id="segm_2.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,139,2)"/></seg>
<seg xml:id="segm_2.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,142,1)"/></seg>
<seg xml:id="segm_2.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,144,8)"/></seg>
<seg xml:id="segm_2.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,153,1)"/></seg>
<seg xml:id="segm_2.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,155,9)"/></seg>
<seg xml:id="segm_2.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,165,1)"/></seg>
</s>
<s xml:id="segm_2.11-s">
<seg xml:id="segm_2.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,0,6)"/></seg>
<seg xml:id="segm_2.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,7,9)"/></seg>
<seg xml:id="segm_2.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,17,6)"/></seg>
<seg xml:id="segm_2.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,24,7)"/></seg>
<seg xml:id="segm_2.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,32,13)"/></seg>
<seg xml:id="segm_2.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,46,5)"/></seg>
<seg xml:id="segm_2.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,52,3)"/></seg>
<seg xml:id="segm_2.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,56,3)"/></seg>
<seg xml:id="segm_2.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,60,5)"/></seg>
<seg xml:id="segm_2.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,66,14)"/></seg>
<seg xml:id="segm_2.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,81,1)"/></seg>
<seg xml:id="segm_2.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,83,5)"/></seg>
<seg xml:id="segm_2.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,89,11)"/></seg>
<seg xml:id="segm_2.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,101,8)"/></seg>
<seg xml:id="segm_2.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,110,5)"/></seg>
<seg xml:id="segm_2.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,116,8)"/></seg>
<seg xml:id="segm_2.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,125,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_3-div" xml:id="segm_3-p">
<s xml:id="segm_3.12-s">
<seg xml:id="segm_3.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,0,1)"/></seg>
<seg xml:id="segm_3.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,2,6)"/></seg>
<seg xml:id="segm_3.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,9,9)"/></seg>
<seg xml:id="segm_3.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,19,5)"/></seg>
<seg xml:id="segm_3.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,25,6)"/></seg>
<seg xml:id="segm_3.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,32,7)"/></seg>
<seg xml:id="segm_3.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,40,10)"/></seg>
<seg xml:id="segm_3.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,51,1)"/></seg>
<seg xml:id="segm_3.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,53,4)"/></seg>
<seg xml:id="segm_3.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,58,6)"/></seg>
<seg xml:id="segm_3.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,65,2)"/></seg>
<seg xml:id="segm_3.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,68,7)"/></seg>
<seg xml:id="segm_3.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,76,7)"/></seg>
<seg xml:id="segm_3.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,84,2)"/></seg>
<seg xml:id="segm_3.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,87,1)"/></seg>
<seg xml:id="segm_3.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,89,5)"/></seg>
<seg xml:id="segm_3.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,95,12)"/></seg>
<seg xml:id="segm_3.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,108,1)"/></seg>
<seg xml:id="segm_3.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,110,6)"/></seg>
<seg xml:id="segm_3.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,117,9)"/></seg>
<seg xml:id="segm_3.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,127,7)"/></seg>
<seg xml:id="segm_3.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,135,1)"/></seg>
<seg xml:id="segm_3.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,137,3)"/></seg>
<seg xml:id="segm_3.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,141,2)"/></seg>
<seg xml:id="segm_3.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,144,3)"/></seg>
<seg xml:id="segm_3.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,148,1)"/></seg>
<seg xml:id="segm_3.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,150,9)"/></seg>
<seg xml:id="segm_3.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,160,11)"/></seg>
<seg xml:id="segm_3.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,172,7)"/></seg>
<seg xml:id="segm_3.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,180,10)"/></seg>
<seg xml:id="segm_3.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,191,1)"/></seg>
<seg xml:id="segm_3.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,193,1)"/></seg>
<seg xml:id="segm_3.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,195,9)"/></seg>
<seg xml:id="segm_3.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,205,8)"/></seg>
<seg xml:id="segm_3.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,214,7)"/></seg>
<seg xml:id="segm_3.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,222,1)"/></seg>
<seg xml:id="segm_3.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,224,6)"/></seg>
<seg xml:id="segm_3.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,231,4)"/></seg>
<seg xml:id="segm_3.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,236,12)"/></seg>
<seg xml:id="segm_3.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,249,10)"/></seg>
<seg xml:id="segm_3.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,260,6)"/></seg>
<seg xml:id="segm_3.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,267,4)"/></seg>
<seg xml:id="segm_3.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,272,8)"/></seg>
<seg xml:id="segm_3.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,281,1)"/></seg>
<seg xml:id="segm_3.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,283,3)"/></seg>
<seg xml:id="segm_3.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,287,1)"/></seg>
<seg xml:id="segm_3.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,289,6)"/></seg>
<seg xml:id="segm_3.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,296,9)"/></seg>
<seg xml:id="segm_3.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,306,1)"/></seg>
<seg xml:id="segm_3.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,308,1)"/></seg>
<seg xml:id="segm_3.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,310,6)"/></seg>
<seg xml:id="segm_3.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,317,9)"/></seg>
<seg xml:id="segm_3.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,327,4)"/></seg>
<seg xml:id="segm_3.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,332,7)"/></seg>
<seg xml:id="segm_3.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,340,7)"/></seg>
<seg xml:id="segm_3.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,348,1)"/></seg>
<seg xml:id="segm_3.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,350,9)"/></seg>
<seg xml:id="segm_3.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,360,9)"/></seg>
<seg xml:id="segm_3.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,370,13)"/></seg>
<seg xml:id="segm_3.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,384,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_4-div" xml:id="segm_4-p">
</p>
</body>
</text>
</TEI>
</teiCorpus>
